Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Defines

# ext/iconv/extconf.h File Reference

Go to the source code of this file.

## Defines
#define | SIGNEDNESS_OF_SIZE_T +1
#define | HAVE_ICONVLIST 1

## Define Documentation

#define HAVE_ICONVLIST 1

Definition at line 4 of file extconf.h.

#define SIGNEDNESS_OF_SIZE_T +1

Definition at line 3 of file extconf.h.

Referenced by iconv_convert().